insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (1, 'Power Aqua Balancing Toner', 'Surveyor');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (2, 'pain relief', 'Supervisor');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (3, 'urocit-k', 'Electrician');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (4, 'ESIKA', 'Architect');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (5, 'WHP Be gone Constipation', 'Electrician');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (6, 'All Day Pain Relief', 'Estimator');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (7, 'SOLAR SENSE CLEAR ZINC SUNSCREEN FACE and LIPS BROAD SPECTRUM SPF 50', 'Architect');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (8, 'good sense DayTime Night Time', 'Construction Manager');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (9, 'Temazepam', 'Estimator');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (10, 'Agaricus Phosphorus', 'Electrician');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (11, 'Lisinopril', 'Subcontractor');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (12, 'Clonidine Hydrochloride', 'Subcontractor');
insert into SupportBasePhone (supportBasePhoneID, supportBaseCover, supportBaseFeature) values (13, 'PHYTOGENIC INFINITE MAKEUP BASE', 'Estimator');
